Bug 444212 - System does not shut down
Summary: System does not shut down
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-25 19:44 UTC by Michael Monreal
Modified: 2009-02-05 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 15:38:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (9.73 KB, image/png)
2008-04-25 19:44 UTC, Michael Monreal
no flags Details

Description Michael Monreal 2008-04-25 19:44:09 UTC
I'm running Fedora9Pre inside a KVM VM. On shutdown, the system drops to a text
console and I can read some error message related to NM/DBus and the system
seems to block here.

Comment 1 Michael Monreal 2008-04-25 19:44:54 UTC
Created attachment 303814 [details]
Screenshot

Comment 2 Bug Zapper 2008-05-14 10:10:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Dan Williams 2009-02-05 00:20:44 UTC
Does this still happen with latest F9 updates?  Namely:

NetworkManager-0.7.0-0.12.svn4326.fc9

Comment 4 Michael Monreal 2009-02-05 09:07:27 UTC
I cannot test this with F9 anymore but it works fine on F10

Comment 5 Dan Williams 2009-02-05 15:38:33 UTC
Ok, F9 will get the F10 version of NM anyway, so it should be fixed there too.


Note You need to log in before you can comment on or make changes to this bug.